## node-codemirror-state 6.2.0

=== debian/changelog ===
node-codemirror-state (6.2.0-2) unstable; urgency=medium

  * Source only upload

 -- Yadd <yadd@debian.org>  Wed, 10 May 2023 19:39:47 +0400

node-codemirror-state (6.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1035413)

 -- Yadd <yadd@debian.org>  Wed, 03 May 2023 11:01:17 +0400
