=== debian/control ===
Source: node-codemirror-state
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , node-rollup-plugin-typescript
 , node-types-jest
 , rollup
 , ts-jest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/codemirror/state#readme
Vcs-Git: https://salsa.debian.org/js-team/node-codemirror-state.git
Vcs-Browser: https://salsa.debian.org/js-team/node-codemirror-state
Rules-Requires-Root: no

Package: node-codemirror-state
Architecture: all
Depends: ${misc:Depends}
Description: Node.js module that implements the editor state for libjs-codemirror
 node-codemirror-state (@codemirror/state) implements the editor state data
 structures for the CodeMirror code editor (libjs-codemirror).
