=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -p @rollup/plugin-typescript -f es -o dist/index.js src/index.ts
	rollup -p @rollup/plugin-typescript -f cjs -o dist/index.cjs src/index.ts

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
