=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/state-$1\.tar\.gz/ \
 https://github.com/codemirror/state/tags .*/v?(\d\S+)\.tar\.gz
